body {
	padding:0;
	margin:0;
	font-family: Segoe UI, Roboto, system-ui,Tahoma, Arial, Ubuntu, Helvetica, sans-serif;
}
body.night {
	background-color: #000;
	color: #FFF;
}
.tc {
	text-align:center;
}
.c {
	margin:auto;
}
.tr {
	text-align:right;
}
.tl {
	text-align:left;
}
.fr {
	float:right;
}
.fl {
	float:left;
}
.cl,.cf {
	clear:both;
}
.mt {
	margin-top:10px;
}
.mb {
	margin-bottom:10px;
}
.m10 {
	margin:10px;
}
.mx10 {
	margin:0 10px;
}
.p10 {
	padding:10px;
}
.multiline {
	word-break: break-all;
	overflow-wrap: break-word;
}

.cnt {
	max-width:1200px;
	width:100%;
	border:1px solid gray;
	margin:auto;
	min-height:100vh;
}
h3, .h, .scr{
	display:none;
}

.scr.def {
	display:block;
}
input[type=button], a.btn {
	height: 48px;
	background-color: #007bff;
	color: #FFF;
	padding: 0px 14px;
	font-size: 18px;
	border: none;
	border-radius: 4px;
	cursor:pointer;
}
a.btn{
	color: #FFF!important;
	text-decoration:none;
	display:inline-block;
	line-height:48px;
	
}
input[type=button].secondary{
	background-color: gray;
}
input[type=button][disabled=disabled] {
	background-color: #8ea5be;
}

#search, input[type=text], input[type=email], #addcat {
	width:100%;
	height:48px;
	padding: 0px 14px;
	font-size: 16px;
	border-radius: 4px;
	margin-left:10px;
	outline: none;
}
#addcat {
	width: calc(100% + 30px);
}
.c100m150px {
	width:calc(100% - 97px);
}
.w150px {
	width: 97px;
}

.c100m170px {
	width:calc(100% - 180px);
}
.w170px {
	width: 145px;
}

.w183px {
	width: 300px;
}
#ld2sp {
	width:26px;
}

.ldr2wr {
	line-height: 50px;
	height: 50px;
	margin-right: 10px;
}

#sscr {
	margin:6% auto;
}
.about {
  display: inline-block;
  margin: 10px 20px;
}

.aboutt p{
	line-height: 1.5em;
}

.ita img, .inpg  img{
	max-width:64px;
	max-height:64px;
}
.iwr {
	margin:10px;
	min-width:64px;
	min-height:64px;
}
.lsde {
	color:gray;
	font-size:0.8rem;
	margin-top:10px;
	max-width:730px;
}
.ita {
	border:gray solid 1px;
	border-radius: 4px;
}
a:visited {
	color:blue;
}

/** form */
.tabhead {
	background-color:#FFF;
	border: 1px gray solid;
	user-select: none;
	font-size:14px;
}
.tabhead.p{
	background-color: gray;
	color: #FFF;
	cursor:pointer;
}

.inpg {
	padding:10px;
	margin:10px;
}

.inpg label b {
	color:#AA0000;
}
.inpg label {
	margin-top:10px;
	display:inline-block;
}
.inpg textarea {
	resize:vertical;
	width: calc(100% + 26px);
	margin-left:10px;
}
.inpg .note, .info .note {
	color:gray;
	margin: 10px 25px;
	font-size: 12px;
}

.info {
	padding:10px;
	background-color: #BAEDBA;
	color: #478747;
	margin-bottom:10px;
}

.err {
	padding:10px;
	background-color: #EDBCBA;
	color: #875047;
	margin-bottom:10px;
}



#token {
	max-width:80%;
	border: solid 1px #478747;
	border-radius: 4px;
	padding:10px;
	background-color:#DAFFDA;
}
#bCopy, #bCopyLnk {
	margin-left:10px;
	margin-top:10px;
	cursor:pointer;
}

.pages a, .pages span {
	text-decoration: none;
	font-weight: bold;
	padding: 10px;
	display: inline-block;
	margin: 10px 3px;
	border-radius: 6px;
	min-width: 17px;
}

.pages a {
	background-color: #007bff;
	color:#FFF;
}
.pages span {
	background-color: inherit;
	color:blue;
}
.seohead h2 {
	font-size: 20px;
}
.cts ul li {
  display: inline-block;
  width: 200px;
  margin: 4px 20px 4px 0;
}
.lsseo a {
	font-size:10px;
}

footer {
	background: gray;
	color:#FFF;
	min-height: 100px;
	padding:10px;
	text-align:center;
	margin-top:20px;
}
footer ul li a{
	color: #FFF;
	word-break: break-all;
	overflow-wrap: break-word;
	font-size: 10px;
}
footer ul li a:visited{
	color: #FFF;
}

footer ul li{
	display: inline-block;
	max-width: 260px;
	margin: 25px 0px 5px 5px;
	vertical-align: top;
}
footer ul{
	margin: 0;
	padding: 0;
}

.cb label {
	font-size:12px;
}

/** preview */
.lpvw {
	position: relative;
	display: flex;
	flex-direction: column;
	background: linear-gradient(239deg,#e9fdff 0%,#e9fdff 50%,#e9fdff 100%);
	border-radius: 6px;
	overflow: hidden;
	max-width:495px;
	padding: 10px 10px 15px 10px;
	margin-bottom:10px;
	font-family: -apple-system, BlinkMacSystemFont, "Roboto", system-ui, Avenir, Helvetica, Arial, sans-serif;
}
#lph {
	padding-top:8px;
	padding: 0 10px;
	color: #000;
	word-wrap: break-word;
	word-break: break-word;
	font-weight: 400;
	font-size: 17px;
	letter-spacing: 0.15px;
	width: max-content;
	max-width: 100%;
	margin-bottom: 10px;
}
#lph a, #lph a:visited{
	color:#0f8ec2;
	display:inline!important;
}

.lpgr {
	display:flex;
	padding: 0 10px;
}

.lpimg1 {
	border-radius: 4px;
	overflow: hidden;
	flex: 1 0 auto;
	align-self: center;
	margin-right: 10px;
}

.lpimg2 {
	width: 64px;
	height: 64px;
	display: inline-block;
	position: relative;
}

#lpimg {
	width: 64px;
	height: 64px;
	background: center center / cover;
	object-fit: cover;	
	vertical-align: top;
	text-align: center;
}

.lpblock {
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

#lphost {
	font-weight: 500;
	font-size: 10px;
	letter-spacing: 0.3px;
	color: #052b3c;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#lpt {
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.15px;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#lpd {
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0.15px;
	color: #052b3c;
	display: -webkit-box;
	word-wrap: break-word;
	white-space: pre-line;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}
.ml {
	max-width:80vw;
	display:inline-block;
}

.mt50px {
	margin-top:50px;
}

.w310{
	width:310px;
}

@media(max-width:536px) {
	.lpvw {
		max-width:373px;
	}
}

@media(max-width:360px) {
	.c100m170px {
		width:100%;
		float:none;
	}
	.w170px {
		width: 145px;
		float:none;
	}
	input[type=text], input[type=email]{
		width:90%;
	}
	
	#addcat  {
		width:99%;
	}

	
	.inpg textarea {
		width: 99%;
	}
	
	.lpvw {
		max-width:310px;
	}
}

@media(max-width:320px) {
	.lpvw {
		max-width:280px;
	}
}

/** night */
.night input[type=text],.night  input[type=email], .night input[type=search], .night textarea, .night select {
	background-color:black;
	color:#FFF;
}
.night input::placeholder, .night textarea::placeholder{
	color: #c0c0c0;
}
.night select {
	color:#FFF;
}
.night .tabhead {
	background-color:black;
}
.night .tabhead.p {
	background-color:gray;
}

.night a {
	color: aqua;
}

.night .pages a {
	background-color: blue;
	color:#FFF;
}
.night .pages span {
	background-color: inherit;
	color:#FFF;
}

.night .lsde {
	color: #c4d4ee;
}
.night #ok a, .night #ok a:visited{
	color:blue;
}



/** preview */
.night .lpvw {
	background: linear-gradient(239deg,#8849b4 0%,#735acd 50%,#5d6ae5 100%);
}
.night #lph, .night #lph a, .night #lph a:visited{
	color: #FFF;
}

.night #lphost {
	color: #FFF;
}

.night #lpt {
	color: #FFF;
}

.night #lpd {
	color: #FFF;
}

.im16 {
	max-width:16px!important;
	max-height:16px!important;
}
